<?php

/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

/**
 * Description of GrowthBidHouseRecordFinish
 *
 * @author user
 */
class GrowthBidHouseRecordFinish  extends GrowthBidHouseRecord {
    public function __construct($table = 'growth_bid_house_record_finish') {
        parent::__construct($table);
        $this->growthBidPeriods = new GrowthBidPeriods();
    }
}
